Index: mythgallery/i18n/mythgallery_fi.ts
===================================================================
--- mythgallery/i18n/mythgallery_fi.ts	(revision 20655)
+++ mythgallery/i18n/mythgallery_fi.ts	(working copy)
@@ -1,64 +1,51 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS><TS version="1.1">
+<!DOCTYPE TS><TS>
 <context>
     <name>GLSingleView</name>
     <message>
-        <location filename="" line="0"/>
         <source>Folder: </source>
         <translation type="obsolete">Kansio: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Created: </source>
         <translation type="obsolete">Luotu: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Modified: </source>
         <translation type="obsolete">Muokattu: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Bytes</source>
         <translation type="obsolete">Tavua</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Width</source>
         <translation type="obsolete">Leveys</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>pixels</source>
         <translation type="obsolete">pikseliä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Height</source>
         <translation type="obsolete">Korkeus</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Pixel Count</source>
         <translation type="obsolete">pikselimäärä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>megapixels</source>
         <translation type="obsolete">megapikseliä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Rotation Angle</source>
         <translation type="obsolete">Käännöskulma</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>degrees</source>
         <translation type="obsolete">astetta</translation>
     </message>
     <message>
-        <location filename="../mythgallery/glsingleview.cpp" line="239"/>
         <source>Press SELECT to play again</source>
         <translation>Paina SELECT toistaaksesi uudelleen</translation>
     </message>
@@ -66,252 +53,202 @@
 <context>
     <name>IconView</name>
     <message>
-        <location filename="" line="0"/>
         <source>Import pictures?</source>
         <translation type="obsolete">Tuodaanko kuvat?</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>No</source>
         <translation type="obsolete">Ei</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Yes</source>
         <translation type="obsolete">Kyllä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Nothing found to import</source>
         <translation type="obsolete">Ei löydetty mitään tuotavaksi</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>OK</source>
         <translation type="obsolete">OK</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="491"/>
         <source>Error</source>
         <translation>Virhe</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Sorry: OpenGL support not available</source>
         <translation type="obsolete">OpenGL-tukea ei ole saatavilla</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="791"/>
         <source>SlideShow</source>
         <translation>Diaesitys</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="821"/>
         <source>Rotate CW</source>
         <translation>Kierrä myötäpäivään</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="822"/>
         <source>Rotate CCW</source>
         <translation>Kierrä vastapäivään</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="853"/>
         <source>Import</source>
         <translation>Hae</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="796"/>
         <source>Settings</source>
         <translation>Asetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="792"/>
         <source>Random</source>
         <translation>Satunnainen</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="856"/>
         <source>Delete</source>
         <translation>Poista</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="125"/>
         <source>MythGallery Directory &apos;%1&apos; does not exist or is unreadable.</source>
-        <translation>MythGalleria Kansio &apos;%1&apos; ei ole olemassa tai on lukukelvoton.</translation>
+        <translation>MythGalleria kansio &apos;%1&apos; ei ole olemassa tai on lukukelvoton.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>MythGallery failed to load theme, see console for details.</source>
         <translation type="obsolete">MythGalleria epäonnistui teeman lataamisessa, katso konsoli.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="491"/>
         <source>The selected device is no longer available</source>
         <translation>Valittu laite ei ole enää saatavilla</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Meta Data...</source>
         <translation type="obsolete">Metadata...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Marking...</source>
         <translation type="obsolete">Merkitään...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>File...</source>
         <translation type="obsolete">Tiedosto...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Return</source>
         <translation type="obsolete">Palaa</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="836"/>
         <source>Clear Marked</source>
-        <translation>Tyhjennä Merkityt</translation>
+        <translation>Tyhjennä merkityt</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="837"/>
         <source>Select All</source>
-        <translation>Valitse Kaikki</translation>
+        <translation>Valitse kaikki</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="851"/>
         <source>Show Devices</source>
-        <translation>Näytä Laitteet</translation>
+        <translation>Näytä laitteet</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="854"/>
         <source>Copy here</source>
         <translation>Kopioi tähän</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="855"/>
         <source>Move here</source>
         <translation>Siirrä tähän</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="857"/>
         <source>Create Dir</source>
-        <translation>Luo Kansio</translation>
+        <translation>Luo kansio</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="908"/>
         <source>Delete Current File or Folder</source>
-        <translation>Poista Nykyinen Tiedosto tai Kansio</translation>
+        <translation>Poista valittu tiedosto tai kansio</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="910"/>
         <source>Deleting 1 folder, including any subfolders and files.</source>
         <translation>Poistetaan 1 kansio, mukaanlukien kaikki alikansiot ja tiedostot.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="911"/>
         <source>Deleting 1 image.</source>
         <translation>Poistetaan 1 kuva.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Delete Marked Files</source>
         <translation type="obsolete">Poista Merkityt Tiedostot</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1117"/>
         <source>Deleting %1 images and folders, including any subfolders and files.</source>
         <translation>Poistetaan %1 kuvaa ja kansiota, mukaanlukien kaikki alikansiot ja tiedostot.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1163"/>
         <source>New Folder</source>
-        <translation>Uusi Kansio</translation>
+        <translation>Uusi kansio</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1165"/>
         <source>Create New Folder</source>
-        <translation>Luo Uusi Kansio</translation>
+        <translation>Luo uusi kansio</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1281"/>
         <source>Moving marked images...</source>
         <translation>Siirretään merkitty kuva...</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1281"/>
         <source>Copying marked images...</source>
         <translation>Kopioidaan merkittyjä kuvia...</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Failed to mount device: </source>
         <translation type="obsolete">Ei saatu liitettyä laitetta: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Showing the default MythGallery directory.</source>
         <translation type="obsolete">Näytetään oletus MythGalleria kansio.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1194"/>
         <source>Rename</source>
         <translation>Uudelleennimeä</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1220"/>
         <source>Failed to rename directory</source>
         <translation>Ei saatu uudelleennimettyä kansiota</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="1222"/>
         <source>Failed to rename file</source>
         <translation>Ei saatu uudelleennimettyä tiedostoa</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="778"/>
         <source>Gallery Options</source>
         <translation>Galleria asetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="793"/>
         <source>Meta Data Menu</source>
         <translation>Metatieto valikko</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="794"/>
         <source>Marking Menu</source>
         <translation>Merkitsemisvalikko</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="795"/>
         <source>File Menu</source>
         <translation>Tiedostovalikko</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="812"/>
         <source>Metadata Options</source>
         <translation>Metatieto asetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="827"/>
         <source>Marking Options</source>
         <translation>Merkitsemisasetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="842"/>
         <source>File Options</source>
         <translation>Tiedostoasetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="173"/>
         <source>No images found in this directory.</source>
         <translation>Kuvia ei löytynyt tästä hakemistosta.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/iconview.cpp" line="852"/>
         <source>Eject</source>
         <translation>Eject</translation>
     </message>
@@ -319,157 +256,126 @@
 <context>
     <name>QObject</name>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="17"/>
         <source>Directory that holds images</source>
         <translation>Kansio kuville</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="24"/>
         <source>This directory must exist and MythGallery needs to have read permission.</source>
         <translation>Tämän hakemiston pitää olla olemassa ja MythGalleryn tarvitsee lukuoikeudet.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="73"/>
         <source>Paths to import images from</source>
         <translation>Polut kuvatiedostoille</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="77"/>
         <source>This is a colon separated list of paths. If the path in the list is a directory, its contents will be copied. If it is an executable, it will be run.</source>
         <translation>Tämä on kaksoispisteillä erotettu lista tietopoluista. Jos listassa oleva polku on hakemisto, sen sisältö kopioidaan. Jos se on ajettava ohjelma, se ajetaan.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="127"/>
         <source>Type of transition</source>
         <translation>Diaesityksen kuvanvaihtotyyli</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="143"/>
         <source>This is the type of transition used between pictures in slideshow mode.</source>
         <translation>Tämä on siirtymän tyyppi, jota käytetään kuvien ja diaesityksetilan välillä.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="150"/>
         <source>Type of background</source>
         <translation>Taustan tyyppi</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="156"/>
         <source>This is the type of background for each picture in single view mode.</source>
         <translation>Tämä on taustan tyyppi, jota käytetään jokaiselle kuvalle.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="166"/>
         <source>This is the number of seconds to display each picture.</source>
         <translation>Näin monta sekuntia jokaista kuvaa näytetään.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>MythGallery Settings</source>
         <translation type="obsolete">MythGallerian Asetukset</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="163"/>
         <source>Slideshow Delay</source>
-        <translation>Diaesityksen Viive</translation>
+        <translation>Diaesityksen viive</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="86"/>
         <source>Use OpenGL transitions</source>
         <translation>Käytä OpenGL kuvanvaihtoa</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="89"/>
         <source>Check this to enable OpenGL based slideshow transitions</source>
         <translation>Valitse tämä mahdollistaaksesi OpenGL -pohjaisen diaesityssiirtymisen</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="96"/>
         <source>Type of OpenGL transition</source>
         <translation>OpenGL kuvanvaihdon tyyppi</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="109"/>
         <source>This is the type of OpenGL transition used between pictures in slideshow mode.</source>
         <translation>Tämä on OpenGL -siirtymisen tyyppi, jota käytetään siirryttäessä kuvien ja diaesityksetilan välillä.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Gallery Directory does not exist or is unreadable.</source>
         <translation type="obsolete">Kansiota ei ole tai se on lukukelvoton.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Ok</source>
         <translation type="obsolete">OK</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="53"/>
         <source>Command run to display movie files</source>
         <translation>Komento videoiden toistoon</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="56"/>
         <source>This command is executed whenever a movie file is selected</source>
         <translation>Tämä komento suoritetaan kun elokuvatiedosto on valittuna</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="31"/>
         <source>Store thumbnails in image directory</source>
         <translation>Tallenna esikatselukuvat kuvahakemistoon</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="33"/>
         <source>If set, thumbnails are stored in &apos;.thumbcache&apos; directories within the above directory. If cleared, they are stored in your home directory.</source>
         <translation>Jos asetettu, esikatselukuvat tallennetaan &apos;.thumbcach&apos; -hakemistoihin yllä mainitussa hakemistossa. Jos tyhjennetty, ne tallennetaan sinun kotihakemistoosi.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="173"/>
         <source>Recurse into directories</source>
         <translation>Mahdollista siirto alikansioihin</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="175"/>
         <source>Check this to let the slideshow recurse into sub-directories.</source>
         <translation>Valitse tämä, mahdollistaaksesi diaesityksen rekursoimisen alihakemistoihin.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="63"/>
         <source>Overlay caption</source>
         <translation>Peittokuvan tiedot</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="66"/>
         <source>This is the number of seconds to show a caption on top of a full size picture.</source>
         <translation>Kuvateksti näytetään näin monta sekuntia täysikokoisen kuvan päällä.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="40"/>
         <source>Sort order when browsing</source>
         <translation>Laijittelujärjestys selatessa</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="46"/>
         <source>This is the sort order for the displayed picture thumbnails.</source>
         <translation>Tätä lajittelujärjestystä käytetään esikatselukuville.</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="117"/>
         <source>Duration of OpenGL Transition (milliseconds)</source>
         <translation>OpenGL -siirtymisen kesto (millisekunteina)</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="185"/>
         <source>MythGallery Settings (Slideshow)</source>
         <translation>MythGalleryn asetukset (Diaesitys)</translation>
     </message>
     <message>
-        <location filename="../mythgallery/gallerysettings.cpp" line="215"/>
         <source>MythGallery Settings (General)</source>
         <translation>MyhtGalleryn Asetukset (Yleiset)</translation>
     </message>
     <message>
-        <location filename="../mythgallery/main.cpp" line="37"/>
         <source>MythGallery cannot find its start directory.
 Check the directory exists, is readable and the setting is correct on MythGallery&apos;s settings page.</source>
         <translation>MythGallery ei pysty löytämään aloitushakemistoaan. 
@@ -479,62 +385,50 @@
 <context>
     <name>SingleView</name>
     <message>
-        <location filename="" line="0"/>
         <source>Created: </source>
         <translation type="obsolete">Luotu: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Modified: </source>
         <translation type="obsolete">Muokattu:</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Bytes</source>
         <translation type="obsolete">Tavua</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Width</source>
         <translation type="obsolete">Leveys</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>pixels</source>
         <translation type="obsolete">pikseliä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Height</source>
         <translation type="obsolete">Korkeus</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Pixel Count</source>
         <translation type="obsolete">Pikselimäärä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>megapixels</source>
         <translation type="obsolete">megapikseliä</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Rotation Angle</source>
         <translation type="obsolete">Käännöskulma</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>degrees</source>
         <translation type="obsolete">astetta</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Folder: </source>
         <translation type="obsolete">Kansio: </translation>
     </message>
     <message>
-        <location filename="../mythgallery/singleview.cpp" line="222"/>
         <source>Press SELECT to play again</source>
         <translation>Paina SELECT toistaaksesi uudelleen</translation>
     </message>
Index: mythflix/i18n/mythflix_fi.ts
===================================================================
--- mythflix/i18n/mythflix_fi.ts	(revision 20655)
+++ mythflix/i18n/mythflix_fi.ts	(working copy)
@@ -1,29 +1,23 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE TS><TS version="1.1">
+<!DOCTYPE TS><TS>
 <context>
     <name>MythFlix</name>
     <message>
-        <location filename="../mythflix/mythflix.cpp" line="407"/>
         <source>Browse Options</source>
         <translation>Selainasetukset</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflix.cpp" line="419"/>
         <source>Add to Top of Queue</source>
-        <translation>Lisää Jonon Alkuun</translation>
+        <translation>Lisää jonon alkuun</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflix.cpp" line="420"/>
         <source>Add to Bottom of Queue</source>
-        <translation>Lisää Jonon Loppuun</translation>
+        <translation>Lisää jonon loppuun</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflix.cpp" line="421"/>
         <source>Show NetFlix Page</source>
-        <translation>Näytä NetFlix Sivu</translation>
+        <translation>Näytä NetFlix sivu</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflix.cpp" line="422"/>
         <source>Cancel</source>
         <translation>Peruuta</translation>
     </message>
@@ -31,29 +25,24 @@
 <context>
     <name>MythFlixConfig</name>
     <message>
-        <location filename="" line="0"/>
         <source>Press MENU to set the update frequency.</source>
         <translation type="obsolete">Valitse MENU asettaaksesi päivitysvälin.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Set update frequency by using the up/down arrows.
 The minimum allowed value is 30 Minutes.</source>
         <translation type="obsolete">Aseta päivitysväli käyttäen ylös/alas-näppäimiä.
 Pienin sallittu arvo on 30 minuuttia.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Press MENU to return to feed selection.</source>
         <translation type="obsolete">Valitse MENU palataksesi valikkoon.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Set update frequency by using the up/down arrows.The minimum allowed value is 30 Minutes.</source>
         <translation type="obsolete">Aseta taajuus, jonka mukaan päivitetään. Pienin arvo on 30 minuuttia.</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Press Escape or Menu to exit.</source>
         <translation type="obsolete">Paina Escape tai Menu poistuaksesi.</translation>
     </message>
@@ -61,93 +50,76 @@
 <context>
     <name>MythFlixQueue</name>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="474"/>
         <source>Manage Queue</source>
-        <translation>Hallitse Jonoa</translation>
+        <translation>Hallitse jonoa</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="486"/>
         <source>Top Of Queue</source>
-        <translation>Jonon Huippu</translation>
+        <translation>Jonon huippu</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="487"/>
         <source>Remove From Queue</source>
-        <translation>Poista Jonosta</translation>
+        <translation>Poista jonosta</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="491"/>
         <source>Cancel</source>
         <translation>Peruuta</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Default</source>
         <translation type="obsolete">Oletus</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="159"/>
         <source>History for Queue: </source>
-        <translation>Jonon Historia: </translation>
+        <translation>Jonon historia: </translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="161"/>
         <source>Items in Queue: </source>
         <translation>Jonossa olevia artikkeleita: </translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Move Canceled</source>
         <translation type="obsolete">Siirrä Peruutetut</translation>
     </message>
     <message>
-        <location filename="" line="0"/>
         <source>Item not moved.</source>
         <translation type="obsolete">Artikkelia ei siirretty.</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="489"/>
         <source>Move To Another Queue</source>
-        <translation>Siirrä Toiseen Jonoon</translation>
+        <translation>Siirrä toiseen jonoon</translation>
     </message>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="490"/>
         <source>Show NetFlix Page</source>
-        <translation>Näytä NetFlix Sivu</translation>
+        <translation>Näytä NetFlix sivu</translation>
     </message>
 </context>
 <context>
     <name>NewsSite</name>
     <message>
-        <location filename="../mythflix/newsengine.cpp" line="206"/>
         <source>Retrieve Failed. </source>
         <translation>Haku epäonnistui. </translation>
     </message>
     <message>
-        <location filename="../mythflix/newsengine.cpp" line="226"/>
         <source>Failed to retrieve news</source>
         <translation>Uutisten haku epäonnistui</translation>
     </message>
     <message>
-        <location filename="../mythflix/newsengine.cpp" line="215"/>
         <source>No Cached News</source>
-        <translation>Ei Puskuroituja Uutisia</translation>
+        <translation>Ei puskuroituja uutisia</translation>
     </message>
     <message>
-        <location filename="../mythflix/newsengine.cpp" line="228"/>
         <source>Failed to read downloaded file</source>
         <translation>Haetun tiedoston luku epäonnistui</translation>
     </message>
     <message>
-        <location filename="../mythflix/newsengine.cpp" line="234"/>
         <source>Showing Cached News</source>
-        <translation>Näytetään Puskuroidut Uutiset</translation>
+        <translation>Näytetään puskuroidut uutiset</translation>
     </message>
 </context>
 <context>
     <name>QObject</name>
     <message>
-        <location filename="../mythflix/mythflixqueue.cpp" line="156"/>
         <source>Default</source>
         <translation>Oletus</translation>
     </message>
@@ -155,7 +127,6 @@
 <context>
     <name>ThemeUI</name>
     <message>
-        <location filename="themestrings.h" line="2"/>
         <source>Minutes</source>
         <translation>Minuuttia</translation>
     </message>
